@media only screen and (max-width: @little) {

  .dropdown {
    ul {
      &.dropdown-menu {
        li {
          a {
            font-size: 18px;
            font-weight: 500;
            padding-top: 15px;
            padding-bottom: 15px;
          }
        }
      }
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  .dropdown {
    ul {
      &.dropdown-menu {
        li {
          a {
            font-size: 18px;
            font-weight: 500;
            padding-top: 15px;
            padding-bottom: 15px;
          }
        }
      }
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  .dropdown {
    ul {
      &.dropdown-menu {
        li {
          a {
            font-size: 18px;
            font-weight: 500;
            padding-top: 15px;
            padding-bottom: 15px;
          }
        }
      }
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  .dropdown {
    ul {
      &.dropdown-menu {
        li {
          a {
            font-size: 18px;
            font-weight: 500;
            padding-top: 15px;
            padding-bottom: 15px;
          }
        }
      }
    }
  }

}


